» Ubuntu » Paketit

Error

two or more packages specified (libjmock2-java oneiric)